A new upstream version is available: 2.20.0

package:
swift
severity:
high
created:
2018-12-18
last updated:
2019-03-22

A new upstream version 2.20.0 is available, you should consider packaging it.